.off-the-shelf-tbl {
		margin-left: auto;
		margin-right: auto;
		border-spacing: 0px;
		width: 730px;
		align-self: center;
		font-family: arial;
		margin-top: 10px;
		font-size: 12px;
	}
	
	.off-the-shelf-tbl>tbody>tr>td:nth-child(1) {
		font-weight: bold;
		width: 200px;
	}

	.off-the-shelf-tbl>thead>tr>th {
		background-color: #002e5f;
		color: white;
		font-weight: bold;
	}
	

	/*table.ots-speaker {
		border: solid 1px black;
		border-radius: 5px;
	}*/
	
	table.ots-speaker {
		width: 100%;
		border-spacing: 0px;
	}

	table.ots-speaker:nth-child(1) {
		font-weight: bold;
		text-align: center;
	}

	table.ots-speaker img {
		height: 100px;
	}

	table.ots-speaker td {
		border: none;
		font-size: 12px;
		white-space: nowrap;
		padding: 2px;
	}

	.off-the-shelf-tbl td, .off-the-shelf-tbl th {
		border: solid 1px gray;
		padding: 5px;
		vertical-align: top;
		line-height: 16px;
	}